.home-main-content * {
    box-sizing: border-box;
}

.home-main-content {
    background-color: #f3f3f3;
}

.home-content-container {
    width: 100%;
    max-width: 1010px;
    padding: 15px 15px 30px 15px;
    margin: 0 auto;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.js-img-fill img {
    display: none;
}

.feature-tile,
.event-tile {
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
    width: calc(50% - 5px);
    margin-left: 10px;
    margin-bottom: 10px;
}

@media (max-width: 599px) {

    .feature-tile:nth-child(2n+1),
    .event-tile:nth-child(2n+1) {
        margin-left: 0;
    }

}

.feature-tile:before {
    content: '';
    display: block;
    width: 39px;
    height: 39px;
    background: url(/wp-content/themes/addington/images/corner-red.png) no-repeat center center;
    background-size: 39px auto;
    position: absolute;
    right: 0;
    bottom: 0;
}

.feature-tile__tile-image {
    display: block;
    width: 100%;
    padding-bottom: 134.16%;
}

.feature-tile__overlay {
    display: none;
}

.home-heading {
    margin: 20px 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: none;
}

.event-tile {
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
    width: calc(50% - 5px);
    margin-left: 10px;
    margin-bottom: 10px;
}

.event-tile__image {
    display: block;
    width: 100%;
    padding-bottom: 94.9%;
}

.event-tile__title {
    display: block;
    background-color: #fff;
    height: 35px;
    padding: 5px 5px;
    font-size: 12px;
    line-height: 25px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.event-tile__date {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 40px;
    background-color: #e31b23;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px;
    font-family: open sans, arial, helvetica, sans-serif;
    line-height: 1.1;
}

.event-tile__date-day {
    display: block;
    font-size: 18px;
}

.event-tile__date-month {
    display: block;
    font-size: 10px;
}

@media (min-width: 600px) {

    .home-content-container {
        padding: 25px 15px 35px 15px;
    }

    .home-additional-tiles .home-content-container {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .feature-tile {
        width: calc(25% - 6px);
        margin-left: 8px;
    }

    .event-tile {
        width: calc(16.66% - 7px);
        margin-left: 8px;
    }

    .feature-tile:first-child,
    .event-tile:first-child {
        margin-left: 0;
    }

    .home-heading {
        margin: 30px 0 15px 0;
        font-size: 20px;
    }

}